# gouldtoppm

Updated: 20 May 1990
Table Of Contents

## NAME

gouldtoppm - convert Gould scanner file into a PPM image

## SYNOPSIS

gouldtoppm [gouldfile]

## DESCRIPTION

This program is part of Netpbm.

gouldtoppm reads a file produced by the Gould scanner as input and produces a PPM image as output.

## OPTIONS

There are no command line options defined specifically for gouldtoppm, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

ppm

## AUTHOR

Copyright(C) 1990 by Stephen Paul Lesniewski

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR